<?php

require_once(dirname(dirname(__FILE__)) . '/app.php');

if(isset($_SESSION['user_id'])) {
	unset($_SESSION['user_id']);
	OLogin::NoRemember();
        session_unset();
        
    Session::Set('success','成功退出！');
}

redirect( WEB_ROOT . '/index.php');
?>
